# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.memory.apply.set.error = "Failed to set memory health plugin configuration."
com.vmware.esx.services.memory.apply.delete.error = "Failed to delete memory health plugin configuration."
